Subject: The Second Cryptographic Hash Workshop Call for Participation

From: Shu-jen Chang <[email-masked]>
Date: Wed, 25 Jan 2006 15:06:20 -0500

The Second Cryptographic Hash Workshop
Santa Barbara, CA
August 24-25, 2006 (Starting at 1PM, August 24)
Submission deadline: May 12, 2006 (Workshop without proceedings)

As a follow-up to the first Cryptographic Hash Workshop held on Oct. 
31-Nov. 1, 2005, NIST plans to host a series of public workshops to focus 
on hash function research.  The next workshop will be held on August 24-25, 
2006, in conjunction with Crypto 2006, at UCSB, Santa Barbara. Attached is 
the Call for Participation for the Second Cryptographic Hash Workshop. 
Details about the workshop will be available at the following web site 
shortly: http://www.nist.gov/hash-function

Shu-jen Chang
Computer Security Division
NIST